package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 动物种属-笼具 t_animal_species
 *
 * @author hxhq
 * @date 2025-12-29
 */
@TableName("t_animal_species")
public class AnimalSpecies extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 动物种属 */
    private String animalSpecies;

    /** 笼具 */
    private String cage;

    public String getAnimalSpecies() {
        return animalSpecies;
    }

    public void setAnimalSpecies(String animalSpecies) {
        this.animalSpecies = animalSpecies;
    }

    public String getCage() {
        return cage;
    }

    public void setCage(String cage) {
        this.cage = cage;
    }
}
